<?php
    date_default_timezone_set('Europe/Warsaw');

    $start_timeString = "7:20:00";
    $end_timeString = "18:45:00";

    $currentTime = date("Y-m-d H:i:s");

    $current_datetime = new DateTime($currentTime);
    
    // Obiekty reprezentujące godziny 9:45 rano i 16:30 wieczorem w bieżącej dacie
    $start_time = new DateTime($current_datetime->format("Y-m-d") . "7:20:00");
    $end_time = new DateTime($current_datetime->format("Y-m-d") . "18:45:00");
    $morePower_start_time = new DateTime($current_datetime->format("Y-m-d") . "11:50:00");
    $morePower_end_time = new DateTime($current_datetime->format("Y-m-d") . "16:00:00");
?>